PSOC E8XXGP Device Support Library

| PSOC E8XXGP Device Support Library

Data Fields
U55_BASE_POINTERS_1_0_Type Struct Reference

## Description

Page BASE_POINTERS (U55_BASE_POINTERS_1_0)

## Data Fields
__IOM uint32_t | BASEP0
__IOM uint32_t | BASEP1
__IOM uint32_t | BASEP2
__IOM uint32_t | BASEP3
__IOM uint32_t | BASEP4
__IOM uint32_t | BASEP5
__IOM uint32_t | BASEP6
__IOM uint32_t | BASEP7
__IOM uint32_t | BASEP8
__IOM uint32_t | BASEP9
__IOM uint32_t | BASEP10
__IOM uint32_t | BASEP11
__IOM uint32_t | BASEP12
__IOM uint32_t | BASEP13
__IOM uint32_t | BASEP14
__IOM uint32_t | BASEP15

## Field Documentation

## ◆ BASEP0

__IOM uint32_t U55_BASE_POINTERS_1_0_Type::BASEP0

0x00000000 Lower 32 bits of the base pointer for region index 0

## ◆ BASEP1

__IOM uint32_t U55_BASE_POINTERS_1_0_Type::BASEP1

0x00000004 Upper 32-bits of the base pointer for region index 0

## ◆ BASEP2

__IOM uint32_t U55_BASE_POINTERS_1_0_Type::BASEP2

0x00000008 Lower 32 bits of the base pointer for region index 1

## ◆ BASEP3

__IOM uint32_t U55_BASE_POINTERS_1_0_Type::BASEP3

0x0000000C Upper 32-bits of the base pointer for region index 1

## ◆ BASEP4

__IOM uint32_t U55_BASE_POINTERS_1_0_Type::BASEP4

0x00000010 Lower 32 bits of the base pointer for region index 2

## ◆ BASEP5

__IOM uint32_t U55_BASE_POINTERS_1_0_Type::BASEP5

0x00000014 Upper 32-bits of the base pointer for region index 2

## ◆ BASEP6

__IOM uint32_t U55_BASE_POINTERS_1_0_Type::BASEP6

0x00000018 Lower 32 bits of the base pointer for region index 3

## ◆ BASEP7

__IOM uint32_t U55_BASE_POINTERS_1_0_Type::BASEP7

0x0000001C Upper 32-bits of the base pointer for region index 3

## ◆ BASEP8

__IOM uint32_t U55_BASE_POINTERS_1_0_Type::BASEP8

0x00000020 Lower 32 bits of the base pointer for region index 4

## ◆ BASEP9

__IOM uint32_t U55_BASE_POINTERS_1_0_Type::BASEP9

0x00000024 Upper 32-bits of the base pointer for region index 4

## ◆ BASEP10

__IOM uint32_t U55_BASE_POINTERS_1_0_Type::BASEP10

0x00000028 Lower 32 bits of the base pointer for region index 5

## ◆ BASEP11

__IOM uint32_t U55_BASE_POINTERS_1_0_Type::BASEP11

0x0000002C Upper 32-bits of the base pointer for region index 5

## ◆ BASEP12

__IOM uint32_t U55_BASE_POINTERS_1_0_Type::BASEP12

0x00000030 Lower 32 bits of the base pointer for region index 6

## ◆ BASEP13

__IOM uint32_t U55_BASE_POINTERS_1_0_Type::BASEP13

0x00000034 Upper 32-bits of the base pointer for region index 6

## ◆ BASEP14

__IOM uint32_t U55_BASE_POINTERS_1_0_Type::BASEP14

0x00000038 Lower 32 bits of the base pointer for region index 7

## ◆ BASEP15

__IOM uint32_t U55_BASE_POINTERS_1_0_Type::BASEP15

0x0000003C Upper 32-bits of the base pointer for region index 7